blob: 0f0ab7a9fc1154657a7c4a496106c76a8c307077 [file] [log] [blame]
from setuptools import __version__, setup
if int(__version__.split(".")[0]) < 41:
raise RuntimeError("setuptools >= 41 required to build")
setup(
use_scm_version={"write_to": "src/virtualenv/version.py", "write_to_template": '__version__ = "{version}"'},
setup_requires=["setuptools_scm >= 2"],
)